net.corda.jackson

## Class JacksonSupport.OpaqueBytesSerializer

- net.corda.jackson.JacksonSupport.OpaqueBytesSerializer

- Enclosing class:
    JacksonSupport

      public static class JacksonSupport.OpaqueBytesSerializer

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static JacksonSupport.OpaqueBytesSerializer` | `INSTANCE`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `serialize(OpaqueBytes value, com.fasterxml.jackson.core.JsonGenerator gen, com.fasterxml.jackson.databind.SerializerProvider serializers)`

- - ### Field Detail

    - #### INSTANCE

          public static JacksonSupport.OpaqueBytesSerializer INSTANCE

  - ### Method Detail

    - #### serialize

          public void serialize(OpaqueBytes value,
                                com.fasterxml.jackson.core.JsonGenerator gen,
                                com.fasterxml.jackson.databind.SerializerProvider serializers)